import { css } from "@linaria/core";
import { defineComponent } from "vue";

export default defineComponent(() => {
  return () => <div class={Header}>西华大学美术与设计学院--后台管理系统</div>;
});
const Header = css`
  font-size: 20px;
  color: #fff;
`;
